Patchwork [meta-oe,03/15] azy: add glib-2.0 dependency

login
register
mail settings
Submitter Martin Jansa
Date Aug. 4, 2013, 9:47 p.m.
Message ID <1375652867-10498-3-git-send-email-Martin.Jansa@gmail.com>
Download mbox | patch
Permalink /patch/55071/
State Accepted
Commit a6eaf86f0ac6323bd5a659db354422a8beb94eb4
Headers show

Comments

Martin Jansa - Aug. 4, 2013, 9:47 p.m.
* Package 'glib-2.0', required by 'ecore', not found

Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
---
 meta-efl/recipes-efl/efl/azy_svn.bb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Patch

diff --git a/meta-efl/recipes-efl/efl/azy_svn.bb b/meta-efl/recipes-efl/efl/azy_svn.bb
index a670b9c..97c509b 100644
--- a/meta-efl/recipes-efl/efl/azy_svn.bb
+++ b/meta-efl/recipes-efl/efl/azy_svn.bb
@@ -1,6 +1,6 @@ 
 DESCRIPTION = "Azy is a library meant for implementing rpc clients and servers in a simple manner."
-DEPENDS = "pkgconfig zlib openssl eina gnutls ecore libxml2 re2c-native mysql5 azy-native"
-DEPENDS_virtclass-native = "pkgconfig-native zlib-native openssl-native eina-native gnutls-native ecore-native libxml2-native re2c-native mysql5-native"
+DEPENDS = "pkgconfig zlib openssl eina gnutls ecore libxml2 re2c-native mysql5 azy-native glib-2.0"
+DEPENDS_virtclass-native = "pkgconfig-native zlib-native openssl-native eina-native gnutls-native ecore-native libxml2-native re2c-native mysql5-native glib-2.0-native"
 LICENSE = "LGPLv2.1+"
 LIC_FILES_CHKSUM = "file://COPYING;md5=4fbd65380cdd255951079008b364516c"